Changes between Version 9 and Version 10 of GENIExperimenter/Tutorials/TrainTheTA-Spring2014


Ignore:
Timestamp:
01/14/14 16:37:14 (6 years ago)
Author:
Vic Thomas
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • GENIExperimenter/Tutorials/TrainTheTA-Spring2014

    v9 v10  
    11
    2 = GENI: Fall 2013 Train the TA Sessions =
     2= GENI: Spring 2014 Train the TA Sessions =
    33
    44== Dates and Times ==
     
    1010== Requirements and Pre-Work ==
    1111 1. '''Computer''': To participate in the training and the hands-on tutorials you will need a modern computer with the following minimum requirements:
     12    * recent version of Mac OS, Windows or Linux
    1213    * at least 4GB of memory
    1314    * a modern processor, at least dual core and >1.5 GHz, (no Intel Atom, no netbooks, no tablets)